package com.lantone.qc.pub.model.label;

import com.lantone.qc.pub.model.entity.DoctorAdvice;
import com.lantone.qc.pub.model.entity.General;
import com.lantone.qc.pub.model.entity.Notice;
import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

/**
 * @ClassName : LeaveHospital
 * @Description :
 * @Author : 楼辉荣
 * @Date: 2020-03-18 15:51
 */
@Getter
@Setter
public class LeaveHospitalLabel {
    List<General> chiefs = new ArrayList<>();   //主诉
    List<Notice> notices = new ArrayList<>();   //注意事项
    List<DoctorAdvice> doctorAdvices = new ArrayList<>();   //医嘱信息
}